.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.241200px;}
.lsd{letter-spacing:-0.046800px;}
.ls2{letter-spacing:-0.022400px;}
.ls9{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003600px;}
.lsf{letter-spacing:0.004000px;}
.ls4{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.012000px;}
.lsa{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.120000px;}
.ls10{letter-spacing:0.800000px;}
.lsc{letter-spacing:2.268000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.400000px;}
.wsb{word-spacing:-0.014400px;}
.wsc{word-spacing:-0.012000px;}
.ws4{word-spacing:-0.010800px;}
.ws3{word-spacing:-0.007200px;}
.wsf{word-spacing:-0.004000px;}
.ws7{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003600px;}
.ws6{word-spacing:0.007200px;}
.wsd{word-spacing:0.008000px;}
.wse{word-spacing:0.010800px;}
.ws1{word-spacing:0.022400px;}
.ws2{word-spacing:5.544000px;}
.ws8{word-spacing:136.368000px;}
.wsa{word-spacing:136.375200px;}
.ws9{word-spacing:136.378800px;}
._11{margin-left:-142.894800px;}
._12{margin-left:-136.368000px;}
._14{margin-left:-114.601600px;}
._d{margin-left:-72.792000px;}
._e{margin-left:-68.976000px;}
._2{margin-left:-29.243200px;}
._1a{margin-left:-11.797200px;}
._16{margin-left:-10.061200px;}
._17{margin-left:-8.985600px;}
._18{margin-left:-6.350400px;}
._3{margin-left:-3.988800px;}
._19{margin-left:-2.691200px;}
._1{margin-left:-1.635200px;}
._0{width:1.366400px;}
._1d{width:2.761200px;}
._8{width:5.763600px;}
._7{width:11.991600px;}
._4{width:15.519600px;}
._6{width:34.959600px;}
._13{width:42.761600px;}
._a{width:62.781200px;}
._15{width:69.300000px;}
._1b{width:81.273600px;}
._f{width:91.857600px;}
._b{width:108.044000px;}
._1c{width:121.104000px;}
._9{width:125.679600px;}
._10{width:127.839600px;}
._c{width:134.679600px;}
._5{width:136.368000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.fs1{font-size:112.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:18.709596px;}
.y6{bottom:23.247216px;}
.y7{bottom:29.097767px;}
.y5{bottom:34.714871px;}
.y55{bottom:39.414721px;}
.y4{bottom:46.182525px;}
.y1d{bottom:51.904040px;}
.y54{bottom:52.089326px;}
.y53{bottom:64.763930px;}
.y3b{bottom:71.337879px;}
.y52{bottom:77.438535px;}
.y3a{bottom:85.822727px;}
.y51{bottom:90.113139px;}
.y1c{bottom:94.759396px;}
.y39{bottom:100.307576px;}
.y1b{bottom:108.036932px;}
.y38{bottom:114.792424px;}
.y50{bottom:115.461262px;}
.y1a{bottom:121.314469px;}
.y4f{bottom:128.135867px;}
.y37{bottom:129.277273px;}
.y19{bottom:134.592005px;}
.y4e{bottom:140.810471px;}
.y36{bottom:143.762121px;}
.y18{bottom:147.869541px;}
.y4d{bottom:153.485076px;}
.y35{bottom:158.246970px;}
.y17{bottom:161.147078px;}
.y16{bottom:174.424614px;}
.y15{bottom:187.702151px;}
.y34{bottom:190.113636px;}
.y14{bottom:200.979687px;}
.y33{bottom:203.150000px;}
.y4c{bottom:211.251859px;}
.y13{bottom:214.257223px;}
.y32{bottom:216.186364px;}
.y12{bottom:227.534760px;}
.y31{bottom:229.222727px;}
.y4b{bottom:240.218296px;}
.y11{bottom:240.812296px;}
.y30{bottom:242.259091px;}
.y10{bottom:254.089832px;}
.y4a{bottom:254.702783px;}
.y2f{bottom:256.743939px;}
.yf{bottom:267.367369px;}
.y49{bottom:267.377387px;}
.y2e{bottom:271.228788px;}
.y48{bottom:280.051992px;}
.ye{bottom:280.644905px;}
.y2d{bottom:285.713636px;}
.y47{bottom:292.726596px;}
.yd{bottom:293.922441px;}
.y46{bottom:305.401201px;}
.yc{bottom:307.199978px;}
.y45{bottom:318.075806px;}
.yb{bottom:320.477514px;}
.ya{bottom:333.755051px;}
.y44{bottom:343.423928px;}
.y9{bottom:347.032828px;}
.y43{bottom:356.098533px;}
.y64{bottom:361.517677px;}
.y42{bottom:368.773137px;}
.y63{bottom:376.002525px;}
.y41{bottom:381.447742px;}
.y40{bottom:394.122346px;}
.y3f{bottom:406.796951px;}
.y3e{bottom:419.471556px;}
.y62{bottom:441.186878px;}
.y61{bottom:453.257465px;}
.y60{bottom:465.328051px;}
.y3d{bottom:473.987697px;}
.y5f{bottom:477.398637px;}
.y3c{bottom:488.472545px;}
.y5e{bottom:489.469224px;}
.y5d{bottom:501.539810px;}
.y2c{bottom:516.023331px;}
.y5c{bottom:525.680983px;}
.y2b{bottom:528.093917px;}
.y5b{bottom:537.751569px;}
.y2a{bottom:540.164504px;}
.y5a{bottom:549.822156px;}
.y3{bottom:552.234848px;}
.y29{bottom:552.235090px;}
.y28{bottom:564.305676px;}
.y59{bottom:573.963328px;}
.y27{bottom:576.376263px;}
.y2{bottom:583.617480px;}
.y58{bottom:586.033915px;}
.y26{bottom:588.446970px;}
.y57{bottom:598.104501px;}
.y1{bottom:615.002525px;}
.y25{bottom:617.416787px;}
.y56{bottom:622.245674px;}
.y24{bottom:634.316260px;}
.y23{bottom:646.386846px;}
.y22{bottom:658.457433px;}
.y21{bottom:670.528019px;}
.y20{bottom:682.598606px;}
.y1f{bottom:694.669192px;}
.y8{bottom:705.532828px;}
.y1e{bottom:706.739899px;}
.h7{height:25.956000px;}
.ha{height:26.015625px;}
.h6{height:28.840000px;}
.hb{height:28.906250px;}
.h4{height:33.264000px;}
.h9{height:51.912000px;}
.h5{height:59.136000px;}
.h3{height:80.752000px;}
.h2{height:86.520000px;}
.h8{height:533.525253px;}
.h1{height:695.876263px;}
.h0{height:738.727273px;}
.w1{width:913.752525px;}
.w2{width:914.356061px;}
.w0{width:956.000000px;}
.x0{left:15.691919px;}
.x9{left:22.934343px;}
.x5{left:173.444956px;}
.x4{left:176.375965px;}
.x6{left:223.508937px;}
.x8{left:493.691919px;}
.x13{left:502.141414px;}
.x3{left:524.066646px;}
.xb{left:578.406556px;}
.x11{left:618.437969px;}
.x2{left:622.861763px;}
.xd{left:628.064237px;}
.xc{left:638.384692px;}
.x10{left:657.052161px;}
.x1{left:663.365020px;}
.xf{left:666.292287px;}
.xe{left:669.388424px;}
.xa{left:675.042222px;}
.x7{left:787.707788px;}
.x12{left:864.903581px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.266430pt;}
.lsd{letter-spacing:-0.051695pt;}
.ls2{letter-spacing:-0.024743pt;}
.ls9{letter-spacing:-0.011930pt;}
.lsb{letter-spacing:-0.008837pt;}
.ls7{letter-spacing:-0.007953pt;}
.ls6{letter-spacing:-0.003977pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003977pt;}
.lsf{letter-spacing:0.004418pt;}
.ls4{letter-spacing:0.007953pt;}
.ls5{letter-spacing:0.011930pt;}
.ls3{letter-spacing:0.013255pt;}
.lsa{letter-spacing:0.015906pt;}
.ls0{letter-spacing:0.132552pt;}
.ls10{letter-spacing:0.883682pt;}
.lsc{letter-spacing:2.505238pt;}
.ws10{word-spacing:-0.441841pt;}
.wsb{word-spacing:-0.015906pt;}
.wsc{word-spacing:-0.013255pt;}
.ws4{word-spacing:-0.011930pt;}
.ws3{word-spacing:-0.007953pt;}
.wsf{word-spacing:-0.004418pt;}
.ws7{word-spacing:-0.003977pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003977pt;}
.ws6{word-spacing:0.007953pt;}
.wsd{word-spacing:0.008837pt;}
.wse{word-spacing:0.011930pt;}
.ws1{word-spacing:0.024743pt;}
.ws2{word-spacing:6.123916pt;}
.ws8{word-spacing:150.632435pt;}
.wsa{word-spacing:150.640388pt;}
.ws9{word-spacing:150.644365pt;}
._11{margin-left:-157.841955pt;}
._12{margin-left:-150.632435pt;}
._14{margin-left:-126.589215pt;}
._d{margin-left:-80.406226pt;}
._e{margin-left:-76.191063pt;}
._2{margin-left:-32.302112pt;}
._1a{margin-left:-13.031217pt;}
._16{margin-left:-11.113627pt;}
._17{margin-left:-9.925516pt;}
._18{margin-left:-7.014668pt;}
._3{margin-left:-4.406038pt;}
._19{margin-left:-2.972706pt;}
._1{margin-left:-1.806246pt;}
._0{width:1.509329pt;}
._1d{width:3.050028pt;}
._8{width:6.366487pt;}
._7{width:13.245951pt;}
._4{width:17.142989pt;}
._6{width:38.616462pt;}
._13{width:47.234571pt;}
._a{width:69.348271pt;}
._15{width:76.548954pt;}
._1b{width:89.775023pt;}
._f{width:101.466136pt;}
._b{width:119.345674pt;}
._1c{width:133.771782pt;}
._9{width:138.826002pt;}
._10{width:141.211943pt;}
._c{width:148.767424pt;}
._5{width:150.632435pt;}
.fs2{font-size:39.765690pt;}
.fs4{font-size:44.184100pt;}
.fs3{font-size:70.694561pt;}
.fs5{font-size:79.531381pt;}
.fs1{font-size:123.715481pt;}
.fs0{font-size:132.552301pt;}
.y0{bottom:20.666667pt;}
.y6{bottom:25.678933pt;}
.y7{bottom:32.141467pt;}
.y5{bottom:38.346133pt;}
.y55{bottom:43.537600pt;}
.y4{bottom:51.013333pt;}
.y1d{bottom:57.333333pt;}
.y54{bottom:57.538000pt;}
.y53{bottom:71.538400pt;}
.y3b{bottom:78.800000pt;}
.y52{bottom:85.538800pt;}
.y3a{bottom:94.800000pt;}
.y51{bottom:99.539200pt;}
.y1c{bottom:104.671467pt;}
.y39{bottom:110.800000pt;}
.y1b{bottom:119.337867pt;}
.y38{bottom:126.800000pt;}
.y50{bottom:127.538800pt;}
.y1a{bottom:134.004267pt;}
.y4f{bottom:141.539200pt;}
.y37{bottom:142.800000pt;}
.y19{bottom:148.670667pt;}
.y4e{bottom:155.539600pt;}
.y36{bottom:158.800000pt;}
.y18{bottom:163.337067pt;}
.y4d{bottom:169.540000pt;}
.y35{bottom:174.800000pt;}
.y17{bottom:178.003467pt;}
.y16{bottom:192.669867pt;}
.y15{bottom:207.336267pt;}
.y34{bottom:210.000000pt;}
.y14{bottom:222.002667pt;}
.y33{bottom:224.400000pt;}
.y4c{bottom:233.349333pt;}
.y13{bottom:236.669067pt;}
.y32{bottom:238.800000pt;}
.y12{bottom:251.335467pt;}
.y31{bottom:253.200000pt;}
.y4b{bottom:265.345733pt;}
.y11{bottom:266.001867pt;}
.y30{bottom:267.600000pt;}
.y10{bottom:280.668267pt;}
.y4a{bottom:281.345333pt;}
.y2f{bottom:283.600000pt;}
.yf{bottom:295.334667pt;}
.y49{bottom:295.345733pt;}
.y2e{bottom:299.600000pt;}
.y48{bottom:309.346133pt;}
.ye{bottom:310.001067pt;}
.y2d{bottom:315.600000pt;}
.y47{bottom:323.346533pt;}
.yd{bottom:324.667467pt;}
.y46{bottom:337.346933pt;}
.yc{bottom:339.333867pt;}
.y45{bottom:351.347333pt;}
.yb{bottom:354.000267pt;}
.ya{bottom:368.666667pt;}
.y44{bottom:379.346933pt;}
.y9{bottom:383.333333pt;}
.y43{bottom:393.347333pt;}
.y64{bottom:399.333333pt;}
.y42{bottom:407.347733pt;}
.y63{bottom:415.333333pt;}
.y41{bottom:421.348133pt;}
.y40{bottom:435.348533pt;}
.y3f{bottom:449.348933pt;}
.y3e{bottom:463.349333pt;}
.y62{bottom:487.336133pt;}
.y61{bottom:500.669333pt;}
.y60{bottom:514.002533pt;}
.y3d{bottom:523.568000pt;}
.y5f{bottom:527.335733pt;}
.y3c{bottom:539.568000pt;}
.y5e{bottom:540.668933pt;}
.y5d{bottom:554.002133pt;}
.y2c{bottom:570.000667pt;}
.y5c{bottom:580.668533pt;}
.y2b{bottom:583.333867pt;}
.y5b{bottom:594.001733pt;}
.y2a{bottom:596.667067pt;}
.y5a{bottom:607.334933pt;}
.y3{bottom:610.000000pt;}
.y29{bottom:610.000267pt;}
.y28{bottom:623.333467pt;}
.y59{bottom:634.001333pt;}
.y27{bottom:636.666667pt;}
.y2{bottom:644.665333pt;}
.y58{bottom:647.334533pt;}
.y26{bottom:650.000000pt;}
.y57{bottom:660.667733pt;}
.y1{bottom:679.333333pt;}
.y25{bottom:682.000133pt;}
.y56{bottom:687.334133pt;}
.y24{bottom:700.667333pt;}
.y23{bottom:714.000533pt;}
.y22{bottom:727.333733pt;}
.y21{bottom:740.666933pt;}
.y20{bottom:754.000133pt;}
.y1f{bottom:767.333333pt;}
.y8{bottom:779.333333pt;}
.y1e{bottom:780.666667pt;}
.h7{height:28.671063pt;}
.ha{height:28.736925pt;}
.h6{height:31.856736pt;}
.hb{height:31.929916pt;}
.h4{height:36.743498pt;}
.h9{height:57.342126pt;}
.h5{height:65.321774pt;}
.h3{height:89.198862pt;}
.h2{height:95.570209pt;}
.h8{height:589.333333pt;}
.h1{height:768.666667pt;}
.h0{height:816.000000pt;}
.w1{width:1009.333333pt;}
.w2{width:1010.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:17.333333pt;}
.x9{left:25.333333pt;}
.x5{left:191.587733pt;}
.x4{left:194.825333pt;}
.x6{left:246.888533pt;}
.x8{left:545.333333pt;}
.x13{left:554.666667pt;}
.x3{left:578.885333pt;}
.xb{left:638.909333pt;}
.x11{left:683.128133pt;}
.x2{left:688.014667pt;}
.xd{left:693.761333pt;}
.xc{left:705.161333pt;}
.x10{left:725.781467pt;}
.x1{left:732.754667pt;}
.xf{left:735.988133pt;}
.xe{left:739.408133pt;}
.xa{left:745.653333pt;}
.x7{left:870.104000pt;}
.x12{left:955.374667pt;}
}
